### Enumeration

# FwupdPlugin EfiLoadOptionKind

#### Declaration

    enum FwupdPlugin.EfiLoadOptionKind

#### Description

No description available.

#### Members

`FU_EFI_LOAD_OPTION_KIND_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_KIND_PATH`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_KIND_HIVE`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_EFI_LOAD_OPTION_KIND_DATA`

  No description available.

  - Value: `3`
  - Available since: 1.0